{
  "db_name": "MySQL",
  "query": "SELECT id FROM channels WHERE channel = ?",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": {
          "type": "Long",
          "flags": "NOT_NULL | PRIMARY_KEY | UNIQUE_KEY | UNSIGNED | AUTO_INCREMENT",
          "max_size": 10
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false
    ]
  },
  "hash": "5c6b59c3e145f7ef5584f41823a8b97e4faaf10d4c92726eea79fdb01ed2bd33"
}
